/* 
    Created on : 2021
    Author     : Onisoft
*/
h1 {
  font-size: 22px;
  margin: 20px 0px;
}
h2 {
  font-size: 18px;
  margin: 15px 0px;
}
h3 {
  font-size: 16px;
  margin: 10px 0px;
}
.text-error {
  color: #dc3545;
}
.bs-wizard {
  margin-top: 40px;
}
/*Form Wizard*/
.bs-wizard {
  border-bottom: solid 1px #e0e0e0;
  padding: 0 0 10px 0;
}
.bs-wizard > .bs-wizard-step {
  padding: 0;
  position: relative;
}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
  color: #595959;
  font-size: 16px;
  margin-bottom: 5px;
}
.bs-wizard > .bs-wizard-step .bs-wizard-info {
  color: #999;
  font-size: 14px;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
  position: absolute;
  width: 30px;
  height: 30px;
  display: block;
  background: #9bc1fa;
  top: 45px;
  left: 50%;
  margin-top: -15px;
  margin-left: -15px;
  border-radius: 50%;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
  content: ' ';
  width: 14px;
  height: 14px;
  background: #005ca4;
  border-radius: 50px;
  position: absolute;
  top: 8px;
  left: 8px;
}
.bs-wizard > .bs-wizard-step > .progress {
  position: relative;
  border-radius: 0px;
  height: 8px;
  box-shadow: none;
  margin: 20px 0;
}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
  width: 0px;
  box-shadow: none;
  background: #9bc1fa;
}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
  width: 100%;
}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
  width: 50%;
}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
  width: 0%;
}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
  width: 100%;
}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
  background-color: #f5f5f5;
}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
  opacity: 0;
}
.bs-wizard > .bs-wizard-step:first-child > .progress {
  left: 50%;
  width: 50%;
}
.bs-wizard > .bs-wizard-step:last-child > .progress {
  width: 50%;
}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
  pointer-events: none;
}
/*END Form Wizard*/
.alert p {
  margin: 5px 0px;
}
.orderdetails {
  margin: 0;
  padding: 0;
}
.orderdetails li {
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
}
.orderdetails li .name {
  float: left;
  font-size: 16px;
  line-height: 35px;
  padding-left: 0px;
  width: 250px;
}
.orderdetails li .value {
  float: left;
  font-size: 16px;
  line-height: 35px;
}
#return-all-section {
  margin-top: 10px;
}
.checkboxcustom {
  position: relative;
  padding-left: 30px;
  width: 100%;
  min-height: 25px;
}
.checkboxcustom .invalid-feedback {
  margin-left: -30px;
}
.checkboxcustom input[type='checkbox'] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: #fff;
  border: 1px solid #ced4da;
}
.checkboxcustom:hover input ~ .checkmark {
  background-color: #eee;
}
.checkboxcustom input:checked ~ .checkmark {
  background-color: #2196F3;
}
.checkmark::after {
  content: "";
  position: absolute;
  display: none;
}
input:checked ~ .checkmark::after {
  display: block;
}
.checkmark::after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.custom-switch.custom-switch-lg {
  padding-bottom: 0.5rem;
  padding-left: 2.25rem;
}
.custom-switch.custom-switch-lg .custom-control-label {
  padding-left: 0.75rem;
  padding-top: 0.15rem;
}
.custom-switch.custom-switch-lg .custom-control-label::before {
  border-radius: 1rem;
  height: 1.5rem;
  width: 2.5rem;
}
.custom-switch.custom-switch-lg .custom-control-label::after {
  border-radius: 0.65rem;
  height: calc(1.5rem - 4px);
  width: calc(1.5rem - 4px);
}
.custom-switch.custom-switch-lg .custom-control-input:checked ~ .custom-control-label::after {
  transform: translateX(1rem);
}
#returnprocess .container-fluid {
  overflow: hidden;
}
.w-10 {
  width: 10%;
}
.w-20 {
  width: 20%;
}
.w-30 {
  width: 30%;
}
.w-40 {
  width: 40%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.btn-loader {
  margin-right: 5px;
  margin-top: 2px;
  width: 12px;
  height: 12px;
  border: 2px solid #FFF;
  border-bottom-color: transparent;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rwrloaderrotation 1s linear infinite;
}
@keyframes rwrloaderrotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.btn-loader.blue {
  border: 2px solid #3c83ec;
  border-bottom-color: transparent;
}
.btn-loader.big {
  margin-right: 10px;
  margin-top: 10px;
  width: 25px;
  height: 25px;
  border-width: 5px;
}
.removerow i {
  color: red;
}
.dropzone {
  border: 2px dashed #36c !important;
  border-radius: 5px!important;
  background-color: #eee !important;
  font-weight: bold;
}
.dropzone.error {
  border: 2px dashed red!important;
}
#summaryreturncost.none {
  display: none!important;
}
.alert {
  border: 1px solid #fff;
  padding: 20px;
  text-align: center;
  margin: 30px 0px;
}
.alert.alert-error {
  border: 1px solid #FF8C00;
  background-color: #FFFACD;
}
.alert.alert-confirm {
  border: 1px solid #006400;
  background-color: #ddf9c8;
}
.text-bold {
  font-weight: bold;
}
